@charset "utf-8";

@import "head";

@import "~bulma/sass/base/minireset.sass";
@import "~bulma/sass/base/generic.sass";
@import "~bulma/sass/base/helpers.sass";

@import "~bulma/sass/elements/box.sass";
@import "elements/button";
@import "~bulma/sass/elements/container.sass";
@import "~bulma/sass/elements/content.sass";
@import "elements/form";
@import "~bulma/sass/elements/icon.sass";
//@import "~bulma/sass/elements/image.sass";
@import "~bulma/sass/elements/notification.sass";
//@import "~bulma/sass/elements/progress.sass";
@import "~bulma/sass/elements/table.sass";
@import "~bulma/sass/elements/tag.sass";
@import "~bulma/sass/elements/title.sass";
//@import "~bulma/sass/elements/other.sass";

//@import "~bulma/sass/components/breadcrumb.sass";
//@import "~bulma/sass/components/card.sass";
//@import "~bulma/sass/components/level.sass";
//@import "~bulma/sass/components/media.sass";
//@import "~bulma/sass/components/message.sass";
//@import "~bulma/sass/components/modal.sass";
@import "~bulma/sass/components/pagination.sass";
//@import "~bulma/sass/components/panel.sass";
@import "~bulma/sass/components/tabs.sass";

@import "~bulma/sass/grid/columns.sass";
//@import "~bulma/sass/grid/tiles.sass";

//@import "~bulma/sass/layout/hero.sass";
//@import "~bulma/sass/layout/section.sass";

html, body, #__nuxt, #__layout {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: $background;
  height: 100%;
}

main.full-screen {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    svg.main-icon, div {
      margin: 1em 0;
    }
    div.half-screen {
      width: 50%;
    }
    strong {
      color: inherit;
    }
    button {
      margin: 1em 0;
    }
}
